/* Custom Stylesheet */

.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
	font-size: inherit;
}

.btn-password {
    position: absolute;
    right: 10px;
    top: calc(50% - 18px);
    height: 25px;
    width: 25px;
    line-height: 25px;
    padding: 0;
    background: #FFFFFF;
    box-shadow: none;
    color: #26a69a;
}

.btn-password::after {
    position: absolute;
    top: 11px;
    right: 0;
    content: '';
    display: block;
    width: 25px;
    height: 2px;
    background-color: #26a69a;
    transform: rotate(45deg);
    transition: .3s all ease;
    opacity: 1;
}

.btn-password:focus,
.btn-password:hover {
    background-color: #FFFFFF;
    box-shadow: none;
}

.btn-password.active::after {
    opacity: 0;
}

.btn-secondary {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-transform: unset;
    line-height: 1;
}

.btn-default,
.btn-default:focus,
.btn-default:hover {
    background: #0277bd;
    color: #ffffff;
}

.btn-rbs,
.btn-rbs:link,
.btn-rbs:active,
.btn-rbs:visited,
.btn-rbs:focus {
    background: #08a652;
    color: #ffffff;
}

.btn-rbs:hover {
    background: #43b558;
    color: #ffffff;
}

.btn-vtb,
.btn-vtb:link,
.btn-vtb:active,
.btn-vtb:visited,
.btn-vtb:focus {
    background: #4789eb;
    color: #ffffff;
}

.btn-vtb:hover {
    background: #1a6be5;
    color: #ffffff;
}

.btn-sbp {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-transform: unset;
    line-height: 1;
}

.btn-sbp,
.btn-sbp:focus {
    background: #1F3056;
}

.btn-sbp:hover {
    background: #03E1FF;
    color: #1F3056;
}

.sbp-icon {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.sbp-icon svg {
    margin: 0 4px;
}

/**
 * Made By MaterializeCSS.com
 */
/* Checkboxes ========================================================================== */
/* Remove default checkbox */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
[type="checkbox"] + span:not(.lever) {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    user-select: none;
}
[type="checkbox"] + span:not(.lever):before, [type="checkbox"]:not(.filled-in) + span:not(.lever):after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 3px;
    transition: 0.2s;
}
[type="checkbox"]:not(.filled-in) + span:not(.lever):after {
    border: 0;
    transform: scale(0);
}
[type="checkbox"]:not(:checked):disabled + span:not(.lever):before {
    border: none;
    background-color: rgba(0, 0, 0, .42);
}
[type="checkbox"].tabbed:focus + span:not(.lever):after {
    transform: scale(1);
    border: 0;
    border-radius: 50%;
    box-shadow: 0 0 0 10px rgba(0, 0, 0, .1);
    background-color: rgba(0, 0, 0, .1);
}
[type="checkbox"]:checked + span:not(.lever):before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #26a69a;
    border-bottom: 2px solid #26a69a;
    transform: rotate(40deg);
    backface-visibility: hidden;
    transform-origin: 100% 100%;
}
[type="checkbox"]:checked:disabled + span:before {
    border-right: 2px solid rgba(0, 0, 0, .42);
    border-bottom: 2px solid rgba(0, 0, 0, .42);
}
/* Indeterminate checkbox */
[type="checkbox"]:indeterminate + span:not(.lever):before {
    top: -11px;
    left: -12px;
    width: 10px;
    height: 22px;
    border-top: none;
    border-left: none;
    border-right: 2px solid #26a69a;
    border-bottom: none;
    transform: rotate(90deg);
    backface-visibility: hidden;
    transform-origin: 100% 100%;
}
[type="checkbox"]:indeterminate:disabled + span:not(.lever):before {
    border-right: 2px solid rgba(0, 0, 0, .42);
    background-color: transparent;
}
[type="checkbox"].filled-in + span:not(.lever):after {
    border-radius: 2px;
}
[type="checkbox"].filled-in + span:not(.lever):before, [type="checkbox"].filled-in + span:not(.lever):after {
    content: '';
    left: 0;
    position: absolute;
    /* .1s delay is for check animation */
    transition: border 0.25s, background-color 0.25s, width 0.2s 0.1s, height 0.2s 0.1s, top 0.2s 0.1s, left 0.2s 0.1s;
    z-index: 1;
}
[type="checkbox"].filled-in:not(:checked) + span:not(.lever):before {
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    transform: rotateZ(37deg);
    transform-origin: 100% 100%;
}
[type="checkbox"].filled-in:not(:checked) + span:not(.lever):after {
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 2px solid #5a5a5a;
    top: 0px;
    z-index: 0;
}
[type="checkbox"].filled-in:checked + span:not(.lever):before {
    top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotateZ(37deg);
    transform-origin: 100% 100%;
}
[type="checkbox"].filled-in:checked + span:not(.lever):after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #26a69a;
    background-color: #26a69a;
    z-index: 0;
}
[type="checkbox"].filled-in.tabbed:focus + span:not(.lever):after {
    border-radius: 2px;
    border-color: #5a5a5a;
    background-color: rgba(0, 0, 0, .1);
}
[type="checkbox"].filled-in.tabbed:checked:focus + span:not(.lever):after {
    border-radius: 2px;
    background-color: #26a69a;
    border-color: #26a69a;
}
[type="checkbox"].filled-in:disabled:not(:checked) + span:not(.lever):before {
    background-color: transparent;
    border: 2px solid transparent;
}
[type="checkbox"].filled-in:disabled:not(:checked) + span:not(.lever):after {
    border-color: transparent;
    background-color: #949494;
}
[type="checkbox"].filled-in:disabled:checked + span:not(.lever):before {
    background-color: transparent;
}
[type="checkbox"].filled-in:disabled:checked + span:not(.lever):after {
    background-color: #949494;
    border-color: #949494;
}